/** CUSTOM DFE TIMELINE COMPONENT */

.dfe-timeline {
    border-left: 5px solid #347ca9;
    margin: 0 0 30px;
    padding: 0
}

.dfe-timeline__event {
    list-style: none;
    padding-bottom: 20px;
    padding-left: 15px;
    position: relative;
}

@media (min-width: 40.0625em) {
    .dfe-timeline__event {
        padding-bottom: 30px
    }
}

.dfe-timeline__event:last-child {
    padding-bottom: 0
}

.dfe-timeline__event-title {
    color: #0b0c0c;
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.11111;
    display: block;
    margin-top: 0;
    margin-bottom: 15px;
}

@media print {
    .dfe-timeline__event-title {
        color: #000;
        font-family: sans-serif;
    }
}

@media (min-width: 40.0625em) {
    .dfe-timeline__event-title {
        font-size: 24px;
        line-height: 1.25;
    }
}

@media print {
    .dfe-timeline__event-title {
        font-size: 18pt;
        line-height: 1.15;
    }
}

@media (min-width: 40.0625em) {
    .dfe-timeline__event-title {
        margin-bottom: 20px;
    }
}

.dfe-timeline__event-title:before {
    background-color: #347ca9;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    top: .5em;
    width: 7px
}

@media print {
    .dfe-timeline__event-title {
        color: #000;
        font-family: sans-serif;
    }
}

@media (min-width: 40.0625em) {
    .dfe-timeline__event-title {
        font-size: 24px;
        line-height: 1.25;
    }
}

@media print {
    .dfe-timeline__event-title {
        font-size: 18pt;
        line-height: 1.15;
    }
}

@media (min-width: 40.0625em) {
    .dfe-timeline__event-title {
        margin-bottom: 20px;
    }
}

.dfe-timeline__event-meta {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #0b0b0b;
    display: block;
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    margin-bottom: 8px;
}

@media print {
    .dfe-timeline__event-meta {
        font-family: sans-serif
    }
}

@media (min-width: 40.0625em) {
    .dfe-timeline__event-meta {
        font-size: 19px;
        line-height: 1.31579
    }
}

@media print {
    .dfe-timeline__event-meta {
        color: #000;
        font-size: 14pt;
        line-height: 1.15
    }
}

.dfe-timeline__event-content {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #0b0b0b;
    display: block;
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
    margin-bottom: 5px
}

@media print {
    .dfe-timeline__event-content {
        font-family: sans-serif
    }
}

@media (min-width: 40.0625em) {
    .dfe-timeline__event-content {
        font-size: 19px;
        line-height: 1.31579
    }
}

@media print {
    .dfe-timeline__event-content {
        color: #000;
        font-size: 14pt;
        line-height: 1.15
    }
}

.govuk-body+.dfe-timeline__event-title,
.govuk-body-m+.dfe-timeline__event-title,
.govuk-body-s+.dfe-timeline__event-title {
    padding-top: 5px;
}

@media (min-width: 40.0625em) {
    .govuk-body+.dfe-timeline__event-title,
    .govuk-body-m+.dfe-timeline__event-title,
    .govuk-body-s+.dfe-timeline__event-title {
        padding-top: 10px;
    }
}


/** END CUSTOM DFE TIMELINE COMPONENT **/


/** CUSTOM DFE FULL PAGE CHEVRON CARD COMPONENT **/

.dfe-chevron-card__list {
    list-style: none;
    margin: 0 -15px;
    padding: 0
}

.dfe-chevron-card {
    border-top: 1px solid #b1b4b6;
    margin: 0 15px;
    padding: 5px 0 20px 0
}

.dfe-chevron-card:first-child {
    border-top: none;
    padding-top: 0
}

.dfe-chevron-card:first-child .chevron-card__wrapper {
    padding-top: 0
}

.dfe-chevron-card__wrapper {
    padding: 19px 0 4px;
    position: relative
}

@media (max-width: 40.0525em) {
    .dfe-chevron-card__wrapper .govuk-heading-s,
    .dfe-chevron-card__wrapper .dfe-chevron-card__description {
        font-size: 19px;
    }
}

.dfe-chevron-card__description {
    margin: 0 30px 0 0
}

.dfe-chevron-card__link::after {
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.dfe-chevron-card__link::before {
    border-right: 4px solid #347ca9;
    border-top: 4px solid #347ca9;
    content: "";
    display: block;
    height: 12px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: 5px;
    -webkit-transform: translateY(0) rotate(45deg) scale(1);
    -ms-transform: translateY(0) rotate(45deg) scale(1);
    transform: translateY(0) rotate(45deg) scale(1);
    width: 12px
}

.dfe-chevron-card__link:hover::before {
    border-color: #003078
}

.dfe-chevron-card__link:focus::before {
    border-color: #0b0c0c
}


/** END CUSTOM DFE FULL PAGE CHEVRON CARD COMPONENT **/


/** CUSTOM DFE SIDEBAR COMPONENT **/

.dfe-sidebar {
    color: #0b0c0c;
    border-top: 2px solid #347ca9;
    margin-bottom: 60px;
}

.dfe-sidebar-section__main-heading {
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    margin-top: 15px;
    margin-bottom: 10px;
}

@media (min-width: 40.0625em) {
    .dfe-sidebar-section__main-heading {
        font-size: 19px;
        line-height: 1.3157894737;
    }
}

.dfe-sidebar-section__content {
    display: block;
    margin-bottom: 30px;
}

.dfe-sidebar-section ul {
    padding: 0;
    margin: 0;
}

.dfe-sidebar-section__link {
    margin-left: 0 !important;
}

.dfe-sidebar-section__list {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-bottom: 1.25em;
}

.dfe-sidebar-section__list-item {
    list-style-type: none;
    margin-top: 10px;
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.45;
}

@media (min-width: 40.0625em) {
    .dfe-sidebar-section__list-item {
        line-height: 1.28;
        font-size: 16px;
    }
}


/** END CUSTOM DFE SIDEBAR COMPONENT **/


/** CUSTOM DFE ARROW COMPONENT **/

.dfe-arrow-left {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    transform: scale(var(--ggs, 1));
    width: 22px;
    height: 22px;
    top: 5px;
    color: #347ca9;
}

.dfe-arrow-left::after,
.dfe-arrow-left::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    left: 3px
}

.dfe-arrow-left::after {
    width: 8px;
    height: 8px;
    border-bottom: 2px solid;
    border-left: 2px solid;
    transform: rotate(45deg);
    bottom: 7px
}

.dfe-arrow-left::before {
    width: 16px;
    height: 2px;
    bottom: 10px;
    background: currentColor
}

.dfe-arrow-right {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    transform: scale(var(--ggs, 1));
    width: 22px;
    height: 22px;
    top: 5px;
    color: #347ca9;
}

.dfe-arrow-right::after,
.dfe-arrow-right::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    right: 3px
}

.dfe-arrow-right::after {
    width: 8px;
    height: 8px;
    border-top: 2px solid;
    border-right: 2px solid;
    transform: rotate(45deg);
    bottom: 7px
}

.dfe-arrow-right::before {
    width: 16px;
    height: 2px;
    bottom: 10px;
    background: currentColor
}


/** END CUSTOM DFE ARROW COMPONENT **/


/** CUSTOM DFE FORM SEARCH COMPONENT **/

.dfe-form-search__item-wrapper {
    display: table;
    width: 100%;
    background: #fff
}

.dfe-form-search__item {
    position: relative;
    display: table-cell;
    vertical-align: top
}

.dfe-form-search__input[type="search"]:focus {
    outline: 3px solid #fd0;
    outline-offset: 0;
    box-shadow: inset 0 0 0 2px
}

.dfe-form-search__input[type="search"] {
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4736842105;
    margin: 0;
    width: 100%;
    height: 2.5em;
    padding: .375em;
    border: 2px solid #0b0c0c;
    background: #fff;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

@media print {
    .dfe-form-search__input[type="search"] {
        font-family: sans-serif
    }
}

@media (min-width: 40.0625em) {
    .dfe-form-search__input[type="search"] {
        font-size: 19px;
        line-height: 1.4736842105
    }
}

@media print {
    .dfe-form-search__input[type="search"] {
        font-size: 14pt;
        line-height: 1.4736842105
    }
}

@media (min-width: 40.0625em) {
    .dfe-form-search__input[type="search"] {
        height: 2.1052631579em;
        padding: .3157894737em
    }
}

.dfe-form-search__input[type="search"]:focus,
.dfe-search__input.focus[type="search"] {
    z-index: 2
}

.dfe-form-search__submit-wrapper {
    width: 1%
}

.dfe-form-search__submit {
    border: 0;
    cursor: pointer;
    border-radius: 0;
    position: relative;
    padding: 0;
    width: 40px;
    height: 40px;
    text-indent: -5000px;
    overflow: hidden;
    background-color: #347ca9;
}

.dfe-form-search__submit .dfe-form-search__icon {
    display: block;
    pointer-events: none;
    position: absolute;
    height: 20px;
    width: 20px;
    top: 10px;
    left: 10px;
    color: #ffffff;
}

.dfe-form-search__submit:focus {
    z-index: 2;
    outline: 3px solid #fd0;
    outline-offset: 0;
    box-shadow: inset 0 0 0 4px #0b0c0c
}

.dfe-form-search__submit:hover {
    background-color: #003078;
}

.dfe-form-search__submit::-moz-focus-inner {
    border: 0
}


/** END CUSTOM DFE FORM SEARCH COMPONENT **/


/* CUSTOM DFE CONTENT LIST COMPONENT */

.dfe-contents-container {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border-bottom: 1px solid #b1b4b6;
}

@media (min-width: 40.0625em) {
    .dfe-contents-container {
        margin-top: 0;
        margin-bottom: 0;
    }
}

.dfe-contents-list__list-item--numbered .dfe-contents-list__link {
    display: table
}

.dfe-contents-list__number,
.dfe-contents-list__numbered-text {
    display: table-cell
}

.dfe-contents-list__number {
    min-width: 1.5em
}

.dfe-contents-list__numbered-text {
    padding-left: .3em
}

.direction-rtl .dfe-contents-list__numbered-text {
    padding-left: 0;
    padding-right: .3em
}

.dfe-contents-list {
    position: relative;
    margin: 0 0 20px 0;
    z-index: 1;
    background: #fff;
    box-shadow: 0 20px 15px -10px #fff
}

.dfe-contents-list__title {
    color: #0b0c0c;
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    margin: 0
}

@media print {
    .dfe-contents-list__title {
        color: #000
    }
}

@media print {
    .dfe-contents-list__title {
        font-family: sans-serif
    }
}

@media (min-width: 40.0625em) {
    .dfe-contents-list__title {
        font-size: 16px;
        line-height: 1.5
    }
}

@media print {
    .dfe-contents-list__title {
        font-size: 14pt;
        line-height: 1.5
    }
}

.dfe-contents-list__list,
.dfe-contents-list__nested-list {
    color: #0b0c0c;
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.1428571429;
    margin: 0;
    padding: 0;
    list-style-type: none
}

@media print {
    .dfe-contents-list__list,
    .dfe-contents-list__nested-list {
        color: #000
    }
}

@media print {
    .dfe-contents-list__list,
    .dfe-contents-list__nested-list {
        font-family: sans-serif
    }
}

@media (min-width: 40.0625em) {
    .dfe-contents-list__list,
    .dfe-contents-list__nested-list {
        font-size: 16px;
        line-height: 1.25
    }
}

@media print {
    .dfe-contents-list__list,
    .dfe-contents-list__nested-list {
        font-size: 14pt;
        line-height: 1.2
    }
}

.dfe-contents-list__list-item--parent>.dfe-contents-list__link {
    font-weight: bold
}

.dfe-contents-list__link:focus,
.dfe-contents-list__link:active:focus,
.dfe-contents-list__link:link:focus,
.dfe-contents-list__link:visited:focus {
    outline: 3px solid transparent;
    color: #0b0c0c;
    background-color: #fd0;
    box-shadow: 0 -2px #fd0, 0 4px #0b0c0c;
    text-decoration: none;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    color: #0b0c0c !important
}

.dfe-contents-list__list-item {
    padding-top: 10px;
    line-height: 1.3;
    list-style-type: none
}

@media (min-width: 40.0625em) {
    .dfe-contents-list__list-item {
        padding-top: 7.5px
    }
}

.dfe-contents-list__list-item--dashed {
    position: relative;
    padding-left: 25px;
    padding-right: 25px
}

.dfe-contents-list__list-item--dashed:before {
    content: "—";
    position: absolute;
    left: 0;
    width: 20px;
    overflow: hidden
}

.direction-rtl .dfe-contents-list__list-item--dashed:before {
    left: auto;
    right: 0
}

.lte-ie8 .dfe-contents-list__list-item--dashed .dfe-contents-list__link {
    display: inline-block;
    vertical-align: top
}

@media print {
    .dfe-contents-list__list,
    .dfe-contents-list__nested-list {
        padding-left: 0;
        margin-left: 0
    }
    .dfe-contents-list__list-item--dashed {
        margin-left: 15px;
        list-style-type: disc
    }
    .dfe-contents-list__list-item--numbered,
    .dfe-contents-list__list-item--parent {
        list-style-type: none
    }
}

.dfe-contents-list__list>li,
.dfe-contents-list__nested-list>li {
    margin-bottom: 0;
}


/** END CUSTOM DFE CONTENT LIST COMPONENT **/


/** CUSTOM DFE SORTABLE TABLE - EXTRA STYLING TO EXTEND DEFAULT GOVUK TABLE STYLING **/

[aria-sort] button,
[aria-sort] button:hover {
    background-color: transparent;
    border-width: 0;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    color: #347ca9;
    cursor: pointer;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    padding: 0 10px 0 0;
    position: relative;
    text-align: inherit;
    font-size: 1em;
    margin: 0;
}

[aria-sort] button:focus {
    background-color: #ffdd00;
    color: #0b0c0c;
    box-shadow: 0 -2px #ffdd00, 0 4px #0b0c0c;
    outline: none;
}

[aria-sort]:first-child button {
    right: auto;
}

[aria-sort] button:before {
    content: " \25bc";
    position: absolute;
    right: -2px;
    top: 12px;
    font-size: 0.5em;
}

[aria-sort] button:after {
    content: " \25b2";
    position: absolute;
    right: -2px;
    top: 3px;
    font-size: 0.5em;
}

[aria-sort="ascending"] button:before,
[aria-sort="descending"] button:before {
    content: none;
}

[aria-sort="ascending"] button:after {
    content: " \25b2";
    font-size: .8em;
    position: absolute;
    right: -6px;
    top: 4px;
}

[aria-sort="descending"] button:after {
    content: " \25bc";
    font-size: .8em;
    position: absolute;
    right: -6px;
    top: 4px;
}


/** END CUSTOM DFE SORTABLE TABLE **/


/** CUSTOM DFE DASHBOARD COMPONENT TO DISPLAY TOTALS **/

.dfe-dashboard-date-range-container {
    display: block
}

@media(min-width: 40.0625em) {
    .dfe-dashboard-date-range-container {
        display: inline-block;
    }
}

.dfe-dashboard-date-range-container__select {
    width: 100%;
}

.dfe-dashboard-total-group {
    margin-bottom: 30px;
    padding: 0 15px 0 0 !important;
}

.dfe-dashboard-total-group__title {
    color: #0b0c0c;
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    display: block;
    margin-bottom: 5px;
}

@media print {
    .dfe-dashboard-total-group__title {
        color: #000
    }
}

@media print {
    .dfe-dashboard-total-group__title {
        font-family: sans-serif
    }
}

@media(min-width: 40.0625em) {
    .dfe-dashboard-total-group__title {
        font-size: 19px;
        line-height: 1.3157894737
    }
}

@media print {
    .dfe-dashboard-total-group__title {
        font-size: 14pt;
        line-height: 1.15
    }
}

.dfe-dashboard-total-group__values {
    display: flex;
    position: relative;
    margin: 0;
    padding: 15px;
    padding-left: 25px;
    border: 2px solid #b1b4b6;
    border-left: 0;
    background-color: #f3f2f1;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline
}

.dfe-dashboard-total-group__values::before {
    content: "";
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: 0;
    width: .625rem;
    background-color: #0b0c0c
}

.dfe-dashboard-total-group__values--red::before {
    background-color: #d4351c
}

.dfe-dashboard-total-group__values--blue::before {
    background-color: #347ca9
}

.dfe-dashboard-total-group__count {
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.1111111111;
    float: left;
    margin-left: 0
}

@media print {
    .dfe-dashboard-total-group__count {
        font-family: sans-serif
    }
}

@media(min-width: 40.0625em) {
    .dfe-dashboard-total-group__count {
        font-size: 24px;
        line-height: 1.25
    }
}

@media print {
    .dfe-dashboard-total-group__count {
        font-size: 18pt;
        line-height: 1.15
    }
}

.dfe-dashboard-total-group__amount {
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.1111111111;
    text-align: right;
    flex: 1;
    float: right
}

@media print {
    .dfe-dashboard-total-group__amount {
        font-family: sans-serif
    }
}

@media(min-width: 40.0625em) {
    .dfe-dashboard-total-group__amount {
        font-size: 24px;
        line-height: 1.25
    }
}

@media print {
    .dfe-dashboard-total-group__amount {
        font-size: 18pt;
        line-height: 1.15
    }
}

.dfe-dashboard-total-explainer {
    margin-top: 10px;
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.1428571429
}

@media print {
    .dfe-dashboard-total-explainer {
        font-family: sans-serif
    }
}

@media(min-width: 40.0625em) {
    .dfe-dashboard-total-explainer {
        font-size: 16px;
        line-height: 1.25
    }
}

@media print {
    .dfe-dashboard-total-explainer {
        font-size: 14pt;
        line-height: 1.2
    }
}


/** END CUSTOM DFE DASHBOARD COMPONENT **/


/** DOCUMENT DOWNLOAD COMPONENT **/

.dfe-attachment {
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    position: relative
}

@media print {
    .dfe-attachment {
        font-family: sans-serif
    }
}

@media(min-width: 40.0625em) {
    .dfe-attachment {
        font-size: 19px;
        line-height: 1.3157894737
    }
}

@media print {
    .dfe-attachment {
        font-size: 14pt;
        line-height: 1.15
    }
}

.dfe-attachment:after {
    content: "";
    display: block;
    clear: both
}

.dfe-attachment .govuk-details {
    margin: 15px 0
}

.dfe-attachment__thumbnail {
    position: relative;
    width: auto;
    margin-right: 25px;
    margin-bottom: 15px;
    padding: 5px;
    float: left
}

.dfe-attachment__thumbnail-image {
    display: block;
    width: auto;
    max-width: 99px;
    height: 140px;
    border: rgba(11, 12, 12, .1);
    outline: 5px solid rgba(11, 12, 12, .1);
    background: #fff;
    box-shadow: 0 2px 2px rgba(11, 12, 12, .4);
    fill: #b1b4b6;
    stroke: #b1b4b6
}

.dfe-attachment__details {
    padding-left: 134px
}

.dfe-attachment__details {
    word-break: break-word;
    word-wrap: break-word
}

.dfe-attachment__title {
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.1111111111;
    margin: 0 0 15px
}

@media print {
    .dfe-attachment__title {
        font-family: sans-serif
    }
}

@media(min-width: 40.0625em) {
    .dfe-attachment__title {
        font-size: 27px;
        line-height: 1.1111111111
    }
}

@media print {
    .dfe-attachment__title {
        font-size: 18pt;
        line-height: 1.15
    }
}

.dfe-attachment__link {
    line-height: 1.29
}

.dfe-attachment__metadata {
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    margin: 0 0 15px;
    color: #505a5f
}

@media print {
    .dfe-attachment__metadata {
        font-family: sans-serif
    }
}

@media(min-width: 40.0625em) {
    .dfe-attachment__metadata {
        font-size: 19px;
        line-height: 1.3157894737
    }
}

@media print {
    .dfe-attachment__metadata {
        font-size: 14pt;
        line-height: 1.15
    }
}

.dfe-attachment__metadata:last-of-type {
    margin-bottom: 0
}

.dfe-attachment__metadata .dfe-attachment__attribute {
    word-wrap: break-word;
    overflow-wrap: break-word
}

.dfe-attachment__metadata--compact {
    margin-bottom: 0
}

.dfe-attachment__abbr {
    text-decoration: none;
    cursor: help
}


/** END DOCUMENT DOWNLOAD COMPONENT **/